@charset "utf-8";
/* CSS Document */
#_clear{
    clear:both;
}
/* TABLELESS ---------------------------------------------------- */
* {
    margin: 0px;
    padding: 0px;
}

body{
    background: #223166 url(../_images/layout/bg_geral.jpg) no-repeat;
    background-position: top center;
}

#div_tudo{
    width:950px;
}

#div_topo{
    height:125px;
    background:url(../_images/layout/cabecalho.png);
}

#cabecalho{
    width:671px;
    height:135px;
    background:url(../_images/layout/cabecalho.png) no-repeat;
    float:right;
    margin-right:40px;
    padding-left:53px;
    padding-top:20px;

}

#logo_fai{
    width:149px;
    height:122px;
    float:left;
    margin-top:2px;
    margin-left:18px;
}

#titulo_fai{
    width:280px;
    height:38px;
    float:left;
    margin-top:60px;
    margin-left:50px;
}

#b_pesq{
    width:195px;
    height:26px;
    float:right;
    background:url(../_images/layout/b_pesq.png);
    margin-top:70px;

}

.form_pesq{
    color:#FFFFFF; 
    background:#1b4183;
    border: none;
    float:left;
    margin-left:12px;
    margin-top:4px;
}

#div_banner{
    height:211px;
}

#div_slider{
    width:950px;
    height:auto;
    float:left;
}

#div_conteudo{
    width:950px;
    background:#FFFFFF;
}

#div_menu{
    width:200px;
    float:left;
}

#div_body{
    width:750px;
    float: right;
}

#div_rodape{
    width:950px;
    height:200px;
}

/* MENU--------------------------------------------------------------------- */

#fundo_gmenu{
    width:190px;
    height:24px;
    background:url(../_images/layout/back_menu.png) repeat-x;
    padding-left:10px;
    padding-top:6px;
    margin-bottom:10px;
}

#submenu{
    margin-left:10px;
    margin-bottom:6px;	
}


/* BOTAO-------------------------------------------------------------------- */

.botao {
    height:25px;
    background:url(../_images/layout/btn_esq.png) no-repeat left top;
    margin:0px;
    padding:0px 0px 0px 20px;
    text-decoration:none;
    float:left;
}
.botaocanto {
    height:25px;
    display:inline;
    background:url(../_images/layout/btn_dir.png) no-repeat right top;
    padding:5px 20px 3px 0px;
    float:left;
}
.botao a {
    font: bold 12px Verdana;
    color: #FFFFFF;
    text-decoration:none;
}

/* CONTEUDO-------------------------------------------------------------------- */

#div_centrais{
    width:345px;
    float:left;
}

#div_centrais_left{
    width:345px;
    float:left;
}

#div_centrais_right{
    width:345px;
    float:right;
}


#btitulo_centrais{
    width:335px;
    height:25px;
    background:url(../_images/layout/back_menu.png) repeat-x;
    padding-top:5px;
    padding-left:10px;
    margin-bottom:5px;
}

#box_centrais{
    margin-bottom:5px;
}

#box_centrais_img{
    width:345px;
    margin-bottom:5px;
}

#box_centrais_agenda{
    margin-top:-5px;
    margin-bottom:5px;
    background:#f2f2f2;
    border:1px solid #808080;
    height:235px;
}

/* PAINEL_EDITAIS-------------------------------------------------------------------- */
#btitulo_editais{
    width:700px;
    height:25px;
    background:url(../_images/layout/back_menu.png) repeat-x;
    padding-top:5px;
    padding-left:10px;
}

#div_editais{
    width:688px;
    height:160px;
    overflow:auto;
    padding:10px;
    margin: 0 0 10px 0;
    border:1px solid #808080;
    background-color:#f2f2f2;	
}

/* JSDOCK-------------------------------------------------------------------- */

.dock {
    height: 50px; 
    text-align: center;
}
.dock-container {
    position: relative;
    height: 50px;
    background: url(_images/layout/dock-bg2.gif);
    *margin-right: 50px;
}
a.dock-item {
    display: block;
    width: 40px;
    color: #000;
    position: absolute;
    top: 0px;
    text-align: center;
    text-decoration: none;
    font: bold 10px Verdana, Geneva, sans-serif;
}
.dock-item img {
    border: none; 
    margin: 5px 10px 0px; 
    width: 100%; 
}
.dock-item span {
    display: none; 
    padding-left: 20px;
}



/* RODAPE-------------------------------------------------------------------- */

#div_mapasite{
    width:920px;
    height:140px;
    padding-top:10px;
    margin-left:15px;
    margin-right:15px;
}

#col_mapasite{
    height:115px;
    float:left;
    margin-right:23px;
}

#col_mapasite_rs{
    width:176px;
    height:110px;
    float:left;
}

/* CONTEUDO VARIADOS -------------------------------------------------------*/


#div_ibtitulo{
    height:24px; 
    background:url(../_images/layout/titulo_pagina/inicio.png) repeat-x; 
    float:left; padding-left:10px; 
    padding-top:6px; 
    padding-right:10px;
}

#div_mbtitulo{
    width:44px;
    height:30px; 
    background:url(../_images/layout/titulo_pagina/meio.png) no-repeat; 
    float:left;
}

#div_btitulo{
    width:100%;
    height:30px;
    background:url(../_images/layout/titulo_pagina/fim.png) repeat-x; 
}

#div_texto{
    width:700px; 
    margin-left:25px; 
    margin-right:25px;
    text-align:left;
}

/* GRADUAÇÃO ------------------------------------------------------------------*/
#title_area{
    padding-left:10px;
    margin-top:15px;
    margin-bottom:5px;
}
#title_curso{
    margin-top:6px;
    margin-bottom:6px;
}
#box_cursos{
    float:left;
    margin-left:20px;
    margin-right:40px;
}

/* CENTRAL COMUNICAÇÃO-------------------------------------------------------------*/

#div_topo_cc{
    width:300px;
    height:80px;
    background:url(../_images/layout/central_comunicacao/topo.png) no-repeat;
    float:left;
    margin-top:-10px;
}

#div_menu_cc{
    width:660px;
    height:44px;
    background:url(../_images/layout/central_comunicacao/back_menu.png) repeat-x;
    float:left;
    margin-left:-10px;
    margin-top:-10px;
    padding-top:33px;
}
.div_titulo_cc{
    float:left;
    margin-left:20px;
    margin-top:11px;
}
#div_conteudo_cc{
    width:950px;
    background:url(../_images/layout/central_comunicacao/back_submenu.png) repeat-y;
    margin-top:-10px;
}
#div_texto_cc{
    width:760px;
    float:left;
    margin-top:-10px;
    padding:20px 20px 20px 20px;
}
#div_submenu_cc{
    width:150px;
    height:100%;
    float:left;
    margin-top:-10px;
}	
#img_submenu_cc{
    margin:25px 10px 25px 10px;
}

#img_destaque_cc{
    float:left;
    margin:5px 15px 5px 10px;
}

#img_destaque_cc_r{
    float:left;
    margin:5px 5px 5px 5px;
}

/* PESQUISA-------------------------------------------------------------*/

#div_boxpesquisa{
    height:30px;
    padding-left:5px;
    margin-bottom:20px;
}
#div_boxpesquisa_img{
    float:left;
}


#div_boxpesquisa_txt{
    font-size:12px;
    float:left;
    margin-left:5px;
    margin-top:10px;
    text-decoration:none;
}

#div_publicacoes{
    width:330px;
    /*height:100px;*/
    float: left;
    padding: 10px 10px 10px 10px;
}

#div_publicacoes_img{
    width:72px;
    height:100px;
    float: left;
}

#div_publicacoes_txt{
    width:250px;
    margin-left:5px;
    float: left;
    padding-top:10px;
}



#logo_fai h1 a{
    display: block;
    background-image: url('../_images/layout/logo_fai.png');
    width: 650px;
    height: 122px;
}
#logo_fai h1 a span{
    display: none;
}

ul#widget li span{
    border: 0px;
    height: 1px;
    display: block;
    width: 100%;
    background-color: #000;
}


#img_destaque_cc a{
    display: block;
}
.img_destaque_cc_aux, #img_destaque_cc img, #img_destaque_cc a{
    text-align: center;
}
#img_destaque_cc img{
    width: auto;
    height: auto;
    max-width: 230px;
    max-height: 148px;
}

#blDestaques{
    height: 260px;
}

img.destaqueFoto{
    width: 345px;
    height: 222px;
}